-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ong_add_2019_01_31`
--

DROP TABLE IF EXISTS `whois_record_ong_add_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ong_add_2019_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKA7DCA46F7B556202` (`technical_contact_id`),
  KEY `FKA7DCA46F79B00024` (`billing_contact_id`),
  KEY `FKA7DCA46FC7212EEF` (`registry_data_id`),
  KEY `FKA7DCA46FB8CF12D0` (`admin_contact_id`),
  KEY `FKA7DCA46FD0C7A375` (`registrant_id`),
  KEY `FKA7DCA46F20710653` (`zone_contact_id`),
  CONSTRAINT `FKA7DCA46F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7DCA46F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7DCA46F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7DCA46FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7DCA46FC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ong_add_2019_01_31` (`registry_data_id`),
  CONSTRAINT `FKA7DCA46FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ong_add_2019_01_31`
--

LOCK TABLES `whois_record_ong_add_2019_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ong_add_2019_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_ong_add_2019_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bread.ong',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:59:59','2019-01-31 21:59:59',1,'Name.com, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'breadprojects.ong',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 22:00:02','2019-01-31 22:00:02',2,'Name.com, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'elia.ong',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 22:00:03','2019-01-31 22:00:03',3,'Tucows Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'emc.ong',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 22:00:04','2019-01-31 22:00:04',4,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tlc.ong',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 22:00:13','2019-01-31 22:00:13',5,'Tucows Inc.',0);
/*!40000 ALTER TABLE `whois_record_ong_add_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ong_add_2019_01_31`
--

DROP TABLE IF EXISTS `registry_data_ong_add_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ong_add_2019_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKA7820E8B7B556202` (`technical_contact_id`),
  KEY `FKA7820E8B79B00024` (`billing_contact_id`),
  KEY `FKA7820E8BB8CF12D0` (`admin_contact_id`),
  KEY `FKA7820E8BD0C7A375` (`registrant_id`),
  KEY `FKA7820E8B20710653` (`zone_contact_id`),
  CONSTRAINT `FKA7820E8B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7820E8B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7820E8B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7820E8BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FKA7820E8BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ong_add_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ong_add_2019_01_31`
--

LOCK TABLES `registry_data_ong_add_2019_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ong_add_2019_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_ong_add_2019_01_31` VALUES (1,'2019-01-22T09:38:39Z','2019-01-31T15:03:19Z','2020-01-22T09:38:39Z',1,NULL,NULL,NULL,NULL,'bread.ong','NS1CMT.NAME.COM\nNS3CQZ.NAME.COM\nNS2FKR.NAME.COM\nNS4CPW.NAME.COM\n','clientTransferProhibited serverTransferProhibited','Domain Name: BREAD.ONG\nRegistry Domain ID: D402200000009052785-LROR\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2019-01-31T15:03:19Z\nCreation Date: 2019-01-22T09:38:39Z\nRegistry Expiry Date: 2020-01-22T09:38:39Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Christian Relief International\nRegistrant State/Province: Wiltshire\nRegistrant Country: GB\nName Server: NS1CMT.NAME.COM\nName Server: NS3CQZ.NAME.COM\nName Server: NS2FKR.NAME.COM\nName Server: NS4CPW.NAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:58:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BREAD.ONG\nRegistry Domain ID: D402200000009052785-LROR\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2019-01-31T15:03:19Z\nCreation Date: 2019-01-22T09:38:39Z\nRegistry Expiry Date: 2020-01-22T09:38:39Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Christian Relief International\nRegistrant State/Province: Wiltshire\nRegistrant Country: GB\nName Server: NS1CMT.NAME.COM\nName Server: NS3CQZ.NAME.COM\nName Server: NS2FKR.NAME.COM\nName Server: NS4CPW.NAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:58:52Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:59:59','2019-01-31 21:59:59','Name.com, Inc.','whois.name.com',NULL,0),(2,'2019-01-22T09:38:33Z','2019-01-31T15:03:19Z','2020-01-22T09:38:33Z',2,NULL,NULL,NULL,NULL,'breadprojects.ong','NS1CMT.NAME.COM\nNS3CQZ.NAME.COM\nNS2FKR.NAME.COM\nNS4CPW.NAME.COM\n','clientTransferProhibited serverTransferProhibited','Domain Name: BREADPROJECTS.ONG\nRegistry Domain ID: D402200000009052784-LROR\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2019-01-31T15:03:19Z\nCreation Date: 2019-01-22T09:38:33Z\nRegistry Expiry Date: 2020-01-22T09:38:33Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Christian Relief International\nRegistrant State/Province: Wiltshire\nRegistrant Country: GB\nName Server: NS1CMT.NAME.COM\nName Server: NS3CQZ.NAME.COM\nName Server: NS2FKR.NAME.COM\nName Server: NS4CPW.NAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BREADPROJECTS.ONG\nRegistry Domain ID: D402200000009052784-LROR\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2019-01-31T15:03:19Z\nCreation Date: 2019-01-22T09:38:33Z\nRegistry Expiry Date: 2020-01-22T09:38:33Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.7203101849\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Christian Relief International\nRegistrant State/Province: Wiltshire\nRegistrant Country: GB\nName Server: NS1CMT.NAME.COM\nName Server: NS3CQZ.NAME.COM\nName Server: NS2FKR.NAME.COM\nName Server: NS4CPW.NAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:00Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 22:00:02','2019-01-31 22:00:02','Name.com, Inc.','whois.name.com',NULL,0),(3,'2018-12-20T03:29:00Z','2019-01-30T15:58:38Z','2019-12-20T03:29:00Z',3,NULL,NULL,NULL,NULL,'elia.ong','NS1.HOVER.COM\nNS2.HOVER.COM\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited','Domain Name: ELIA.ONG\nRegistry Domain ID: D402200000008720719-LROR\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-01-30T15:58:38Z\nCreation Date: 2018-12-20T03:29:00Z\nRegistry Expiry Date: 2019-12-20T03:29:00Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Contact Privacy Inc. Customer 0153500745\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:02Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ELIA.ONG\nRegistry Domain ID: D402200000008720719-LROR\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-01-30T15:58:38Z\nCreation Date: 2018-12-20T03:29:00Z\nRegistry Expiry Date: 2019-12-20T03:29:00Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Contact Privacy Inc. Customer 0153500745\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:02Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 22:00:03','2019-01-31 22:00:03','Tucows Inc.','whois.tucows.com',NULL,0),(4,'2016-02-13T07:16:15Z','2019-01-30T16:03:03Z','2020-02-13T07:16:15Z',4,NULL,NULL,NULL,NULL,'emc.ong','NS1.CMTP.IN\nNS2.CMTP.IN\n','clientTransferProhibited','Domain Name: EMC.ONG\nRegistry Domain ID: D185472537-LROR\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2019-01-30T16:03:03Z\nCreation Date: 2016-02-13T07:16:15Z\nRegistry Expiry Date: 2020-02-13T07:16:15Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: N/A\nRegistrant State/Province: Other\nRegistrant Country: IN\nName Server: NS1.CMTP.IN\nName Server: NS2.CMTP.IN\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: EMC.ONG\nRegistry Domain ID: D185472537-LROR\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2019-01-30T16:03:03Z\nCreation Date: 2016-02-13T07:16:15Z\nRegistry Expiry Date: 2020-02-13T07:16:15Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: N/A\nRegistrant State/Province: Other\nRegistrant Country: IN\nName Server: NS1.CMTP.IN\nName Server: NS2.CMTP.IN\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 22:00:04','2019-01-31 22:00:04','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.publicdomainregistry.com',NULL,0),(5,'2016-01-26T22:26:10Z','2019-01-30T05:04:53Z','2020-01-26T22:26:10Z',5,NULL,NULL,NULL,NULL,'tlc.ong','NS1.RENEWYOURNAME.NET\nNS2.RENEWYOURNAME.NET\n','clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: TLC.ONG\nRegistry Domain ID: D179701610-LROR\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-01-30T05:04:53Z\nCreation Date: 2016-01-26T22:26:10Z\nRegistry Expiry Date: 2020-01-26T22:26:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0142218656\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.RENEWYOURNAME.NET\nName Server: NS2.RENEWYOURNAME.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TLC.ONG\nRegistry Domain ID: D179701610-LROR\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-01-30T05:04:53Z\nCreation Date: 2016-01-26T22:26:10Z\nRegistry Expiry Date: 2020-01-26T22:26:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0142218656\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.RENEWYOURNAME.NET\nName Server: NS2.RENEWYOURNAME.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:59:13Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to Public Interest Registry WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Public Interest Registry registry database. The data in this record is provided by Public Interest Registry for informational purposes only, and Public Interest Registry does not guarantee its accuracy. This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Public Interest Registry reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 22:00:13','2019-01-31 22:00:13','Tucows Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ong_add_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ong_add_2019_01_31`
--

DROP TABLE IF EXISTS `contact_ong_add_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ong_add_2019_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ong_add_2019_01_31`
--

LOCK TABLES `contact_ong_add_2019_01_31` WRITE;
/*!40000 ALTER TABLE `contact_ong_add_2019_01_31` DISABLE KEYS */;
INSERT INTO `contact_ong_add_2019_01_31` VALUES (1,NULL,'Christian Relief International',NULL,NULL,NULL,NULL,NULL,'Wiltshire',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(2,NULL,'Christian Relief International',NULL,NULL,NULL,NULL,NULL,'Wiltshire',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(3,NULL,'Contact Privacy Inc. Customer 0153500745',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(4,NULL,'N/A',NULL,NULL,NULL,NULL,NULL,'Other',NULL,'INDIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IN',NULL,NULL,NULL),(5,NULL,'Contact Privacy Inc. Customer 0142218656',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ong_add_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-01-31 16:45:21
