-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--3ds443g_add_2019_01_31`
--

DROP TABLE IF EXISTS `whois_record_xn--3ds443g_add_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--3ds443g_add_2019_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK6CF02C977B556202` (`technical_contact_id`),
  KEY `FK6CF02C9779B00024` (`billing_contact_id`),
  KEY `FK6CF02C97C7212EEF` (`registry_data_id`),
  KEY `FK6CF02C97B8CF12D0` (`admin_contact_id`),
  KEY `FK6CF02C97D0C7A375` (`registrant_id`),
  KEY `FK6CF02C9720710653` (`zone_contact_id`),
  CONSTRAINT `FK6CF02C9720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6CF02C9779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6CF02C977B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6CF02C97B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6CF02C97C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--3ds443g_add_2019_01_31` (`registry_data_id`),
  CONSTRAINT `FK6CF02C97D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--3ds443g_add_2019_01_31`
--

LOCK TABLES `whois_record_xn--3ds443g_add_2019_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--3ds443g_add_2019_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--3ds443g_add_2019_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'memefx.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 23:36:21','2019-01-31 23:36:21',1,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--6qqy4ijsiu0xc4e.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 23:36:24','2019-01-31 23:36:24',2,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--hyvx80by2pg2g.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 23:36:39','2019-01-31 23:36:39',3,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'yuanyuanzhiying.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 23:36:41','2019-01-31 23:36:41',4,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--8mr02fnzslmq.xn--3ds443g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 23:36:42','2019-01-31 23:36:42',5,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0);
/*!40000 ALTER TABLE `whois_record_xn--3ds443g_add_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--3ds443g_add_2019_01_31`
--

DROP TABLE IF EXISTS `registry_data_xn--3ds443g_add_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--3ds443g_add_2019_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK8507BAB37B556202` (`technical_contact_id`),
  KEY `FK8507BAB379B00024` (`billing_contact_id`),
  KEY `FK8507BAB3B8CF12D0` (`admin_contact_id`),
  KEY `FK8507BAB3D0C7A375` (`registrant_id`),
  KEY `FK8507BAB320710653` (`zone_contact_id`),
  CONSTRAINT `FK8507BAB320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK8507BAB379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK8507BAB37B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK8507BAB3B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`),
  CONSTRAINT `FK8507BAB3D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--3ds443g_add_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--3ds443g_add_2019_01_31`
--

LOCK TABLES `registry_data_xn--3ds443g_add_2019_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--3ds443g_add_2019_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--3ds443g_add_2019_01_31` VALUES (1,'2019-01-30T08:31:21Z',NULL,'2020-01-30T08:31:21Z',1,NULL,NULL,NULL,NULL,'memefx.xn--3ds443g','dns27.hichina.com\ndns28.hichina.com\n','ok','Domain Name: memefx.xn--3ds443g\nInternationalized Domain Name: memefx.??\nRegistry Domain ID: 562302_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T08:31:21Z\nRegistry Expiry Date: 2020-01-30T08:31:21Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: \nRegistrar Abuse Contact Phone: \nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns27.hichina.com\nName Server: dns28.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: memefx.xn--3ds443g\nInternationalized Domain Name: memefx.??\nRegistry Domain ID: 562302_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T08:31:21Z\nRegistry Expiry Date: 2020-01-30T08:31:21Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns27.hichina.com\nName Server: dns28.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:16Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2019-01-31 23:36:21','2019-01-31 23:36:21','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','grs-whois.hichina.com',NULL,0),(2,'2019-01-30T11:20:55Z',NULL,'2020-01-30T11:20:55Z',2,NULL,NULL,NULL,NULL,'xn--6qqy4ijsiu0xc4e.xn--3ds443g','dns1.hichina.com\ndns2.hichina.com\n','ok','Domain Name: xn--6qqy4ijsiu0xc4e.xn--3ds443g\nInternationalized Domain Name: ?????.??\nRegistry Domain ID: 562303_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T11:20:55Z\nRegistry Expiry Date: 2020-01-30T11:20:55Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: \nRegistrar Abuse Contact Phone: \nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns1.hichina.com\nName Server: dns2.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--6qqy4ijsiu0xc4e.xn--3ds443g\nInternationalized Domain Name: ?????.??\nRegistry Domain ID: 562303_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T11:20:55Z\nRegistry Expiry Date: 2020-01-30T11:20:55Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns1.hichina.com\nName Server: dns2.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:23Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2019-01-31 23:36:24','2019-01-31 23:36:24','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','grs-whois.hichina.com',NULL,0),(3,'2019-01-30T02:58:32Z',NULL,'2020-01-30T02:58:32Z',3,NULL,NULL,NULL,NULL,'xn--hyvx80by2pg2g.xn--3ds443g','dns25.hichina.com\ndns26.hichina.com\n','ok','Domain Name: xn--hyvx80by2pg2g.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 562299_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T02:58:32Z\nRegistry Expiry Date: 2020-01-30T02:58:32Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: \nRegistrar Abuse Contact Phone: \nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns25.hichina.com\nName Server: dns26.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--hyvx80by2pg2g.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 562299_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T02:58:32Z\nRegistry Expiry Date: 2020-01-30T02:58:32Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns25.hichina.com\nName Server: dns26.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2019-01-31 23:36:39','2019-01-31 23:36:39','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','grs-whois.hichina.com',NULL,0),(4,'2019-01-30T07:05:15Z',NULL,'2020-01-30T07:05:15Z',4,NULL,NULL,NULL,NULL,'yuanyuanzhiying.xn--3ds443g','dns21.hichina.com\ndns22.hichina.com\n','ok','Domain Name: yuanyuanzhiying.xn--3ds443g\nInternationalized Domain Name: yuanyuanzhiying.??\nRegistry Domain ID: 562300_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T07:05:15Z\nRegistry Expiry Date: 2020-01-30T07:05:15Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: \nRegistrar Abuse Contact Phone: \nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns21.hichina.com\nName Server: dns22.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:40Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: yuanyuanzhiying.xn--3ds443g\nInternationalized Domain Name: yuanyuanzhiying.??\nRegistry Domain ID: 562300_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T07:05:15Z\nRegistry Expiry Date: 2020-01-30T07:05:15Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns21.hichina.com\nName Server: dns22.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2019-01-31 23:36:41','2019-01-31 23:36:41','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','grs-whois.hichina.com',NULL,0),(5,'2019-01-30T07:10:01Z',NULL,'2020-01-30T07:10:01Z',5,NULL,NULL,NULL,NULL,'xn--8mr02fnzslmq.xn--3ds443g','dns10.hichina.com\ndns9.hichina.com\n','ok','Domain Name: xn--8mr02fnzslmq.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 562301_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T07:10:01Z\nRegistry Expiry Date: 2020-01-30T07:10:01Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: \nRegistrar Abuse Contact Phone: \nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns10.hichina.com\nName Server: dns9.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:41Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--8mr02fnzslmq.xn--3ds443g\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 562301_DOMAIN-BTI\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.aliyun.com\nCreation Date: 2019-01-30T07:10:01Z\nRegistry Expiry Date: 2020-01-30T07:10:01Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: dns10.hichina.com\nName Server: dns9.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-01-31T23:36:41Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2019-01-31 23:36:42','2019-01-31 23:36:42','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','grs-whois.hichina.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--3ds443g_add_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--3ds443g_add_2019_01_31`
--

DROP TABLE IF EXISTS `contact_xn--3ds443g_add_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--3ds443g_add_2019_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--3ds443g_add_2019_01_31`
--

LOCK TABLES `contact_xn--3ds443g_add_2019_01_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--3ds443g_add_2019_01_31` DISABLE KEYS */;
INSERT INTO `contact_xn--3ds443g_add_2019_01_31` VALUES (1,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL),(2,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL),(3,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL),(4,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL),(5,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--3ds443g_add_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-01-31 16:55:05
